Electronics & Programming

develissimo

Open Source electronics development and programming

  • You are not logged in.

#1 Dec. 20, 2010 19:13:45

C.
Registered: 2009-11-02
Reputation: +  0  -
Profile   Send e-mail  

DB synch error: postgis-1.5.dll


I'm trying to create a PostGIS spatial database and having all sorts
of configuration issues (Windows XP SP3, PostgreSQL 8.4, PostGIS
version 1.5.2.3) . I've finally made it to the synch step using the
command 'python manage.py syncdb'. The tables are created fine, and
spatial indexes are created on all the auth tables. However, when
indexing the actual data table, I get the following message:

Failed to install index for osp1a_app.Sites model: could not load
library "C:/Pr
ogram Files/PostgreSQL/9.0/lib/postgis-1.5.dll": The specified module
could not
be found.

Now the .dll is clearly in the indicated directory, so who knows what
it's griping about now? Maybe it has to do with the forward slash --
back slash difference.

--
You received this message because you are subscribed to the Google Groups
"Django users" group.
To post to this group, send email to django-us...@googlegroups.com.
To unsubscribe from this group, send email to
django-users+unsubscr...@googlegroups.com.
For more options, visit this group athttp://groups.google.com/group/django-users?hl=en.

Offline

Board footer

Moderator control

Enjoy the 24th of October
PoweredBy

The Forums are managed by develissimo stuff members, if you find any issues or misplaced content please help us to fix it. Thank you! Tell us via Contact Options
Leave a Message
Welcome to Develissimo Live Support